@font-face {
    font-family: bb-book;
    src: url(fonts/balto-book.eot);
    src: local("?"), url(fonts/balto-book.woff) format("woff"), url(fonts/balto-book.ttf) format("truetype"), url(fonts/balto-book.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: bb-bold;
    src: url(fonts/balto-bold.eot);
    src: local("?"), url(fonts/balto-bold.woff) format("woff"), url(fonts/balto-bold.ttf) format("truetype"), url(fonts/balto-bold.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ds-regular;
    src: url(fonts/DuplicateSlab-Regular.eot);
    src: local("?"), url(fonts/DuplicateSlab-Regular.woff) format("woff"), url(fonts/DuplicateSlab-Regular.ttf) format("truetype"), url(fonts/DuplicateSlab-Regular.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ds-bold;
    src: url(fonts/DuplicateSlab-Bold.eot);
    src: local("?"), url(fonts/DuplicateSlab-Bold.woff2) format("woff"), url(fonts/DuplicateSlab-Bold.ttf) format("truetype"), url(fonts/DuplicateSlab-Bold.svg) format("svg");
}

@font-face {
    font-family: ds-light;
    src: url(fonts/DuplicateSlab-Light.eot);
    src: local("?"), url(fonts/DuplicateSlab-Light.woff) format("woff"), url(fonts/DuplicateSlab-Light.ttf) format("truetype"), url(fonts/DuplicateSlab-Light.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

:root,
[data-bs-theme=light] {
    --bs-blue: #343E48;
    --bs-yellow: #ffc107;
    --bs-green: #C3D500;
    --bs-cyan: #3BB0C9;
    --bs-gray: #f1f1f1;
    --bs-gray-light: #F8F9FA;
    --bs-gray-02: #eeeeee;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-primary: #343E48;
    --bs-secondary: #778692;
    --bs-success: #C3D500;
    --bs-success-light: #EBF0BB;
    --bs-info: #3BB0C9;
    --bs-info-light: #E3F2F5;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 51, 62, 72;
    --bs-secondary-rgb: 119, 134, 146;
    --bs-success-rgb: 195, 213, 0;
    --bs-info-rgb: 59, 176, 201;
    --bs-primary-text: #343E48;
    --bs-heading-color:#343E48;
    --bs-secondary-text: #778692;
    --bs-success-text: #146c43;
    --bs-info-text: #087990;
    --bs-warning-text: #997404;
    --bs-danger-text: #b02a37;
    --bs-light-text: #6c757d;
    --bs-dark-text: #495057;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: ds-regular, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-link-color: #0d6efd;
    --bs-link-color-rgb: 204, 204, 204;
    --bs-link-decoration: underline;
    --bs-link-hover-color: #0a58ca;
    --bs-link-hover-color-rgb: 0, 0, 0;
    --bs-box-shadow: 0 0.5rem 1rem rgba(var(--bs-body-color-rgb), 0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(var(--bs-body-color-rgb), 0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(var(--bs-body-color-rgb), 0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(var(--bs-body-color-rgb), 0.075);
    --bs-form-control-bg: var(--bs-body-bg);
    --bs-form-control-disabled-bg: var(--bs-secondary-bg);
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px;
    --bs-breadcrumb-item-active-color: #3BB0C9;
    $success: var(--bs-success);
	/*--bs-breadcrumb-divider: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='8' height='8'><path d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='#6c757d'/></svg>");*/
    
}
.breadcrumb-item.active {
    color: var(--bs-info);
}

body {
    font-family: var(--bs-body-font-family);
    color: var(--bs-primary-text);
}
html {
    scroll-padding-top: 6rem;
  }
a {
    text-decoration: none;
    color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
}

.ff-bboo {
    font-family: bb-book, Arial, Helvetica, sans-serif;
}

.ff-bbol {
    font-family: bb-bold, Arial, Helvetica, sans-serif;
}

.ff-dsli {
    font-family: ds-light, Arial, Helvetica, sans-serif;
}

.ff-dsre {
    font-family: ds-regular, Arial, Helvetica, sans-serif;
}

.ff-dsbo {
    font-family: ds-bold, Arial, Helvetica, sans-serif;
    font-weight: 800
}

.fs-7 {
    font-size: .80rem!important;
}

.fs-8 {
    font-size: 2.0rem!important;
}

.btn-primary {
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-color: var(--bs-black);
    --bs-btn-hover-bg: var(--bs-white);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-active-color: var(--bs-black);
}

.btn-success {
    --bs-btn-color: var(--bs-black);
    --bs-btn-bg: var(--bs-success);
    --bs-btn-border-color: var(--bs-success);
    --bs-btn-hover-color: var(--bs-black);
    --bs-btn-hover-bg: var(--bs-white);
    --bs-btn-hover-border-color: var(--bs-success);
    --bs-btn-active-bg: var(--bs-success);
    --bs-btn-active-border-color: var(--bs-success);
    --bs-btn-active-color: var(--bs-black);
}

.btn-info {
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bs-info);
    --bs-btn-border-color: var(--bs-info);
    --bs-btn-hover-color: var(--bs-info);
    --bs-btn-hover-bg: var(--bs-white);
    --bs-btn-hover-border-color: var(--bs-info);
    --bs-btn-active-bg: var(--bs-info);
    --bs-btn-active-border-color: var(--bs-info);
    --bs-btn-active-color: var(--bs-black);
}

.nav-01 {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0rem;
}

.nav-02 {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: .25rem;
}

.nav-03 {
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: .10rem;
}

.nav-link {
    color: var(--bs-light-text);
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: var(--bs-success);
}

.lnk-success {
    color: var(--bs-success)!important
}

.lnk-success:hover {
    color: var(--bs-secondary)!important
}

.lnk-light {
    color: var(--bs-white)!important
}

.lnk-light:hover {
    color: var(--bs-success)!important
}

.lnk-dark {
    color: var(--bs-black)!important
}

.lnk-dark:hover {
    color: var(--bs-success)!important
}

.lnk-info {
    color: var(--bs-info)!important
}

.lnk-info:hover {
    color: var(--bs-black)!important
}

.glow {
    box-shadow: 0px 0px 48px 0px rgb(0 0 0 / 15%);
}

.shadow-in {
    box-shadow: inset 0 6px 6px -6px #000;
}

.shadow-xs {
    box-shadow: 0 6px 6px rgb(0 0 0 / 25%)
}

.carousel-control-next,
.carousel-control-prev {
    width: 4%;
}

.bg-grad-01 {
    background: url(bg-gradient-01.jpg);
    background-size: 100% 100%;
}


.bg-col-01 {
    background-color: var(--bs-success-light)
}

.bg-col-02 {
    background-color: var(--bs-info-light)
}

.bg-col-03 {
    background-color: var(--bs-gray)
}

.bg-col-04 {
    background-color: var(--bs-gray-light)
}

.bg-col-05 {
    background-color: #E1EA7F
}

.bg-col-06 {
    background-color:var(--bs-info)
}

.bg-col-07 {
    background-color:#FAFAFA
}


.table-success {
    --bs-table-bg:  #F0F5BF;
}    
.card-01 {
    transition: all .4s cubic-bezier(0.175, 0.885, 0, 1);
}

.card-01:hover {
    transform: scale(1.05, 1.05)
}

.card-prod-body {
    min-height: 220px;
}

.card-02 {
    transition: all .4s cubic-bezier(0.175, 0.885, 0, 1);
}

.card-02:hover {
    transform: scale(1.05, 1.05);
    background-color: var(--bs-gray)
}

.card-03 {
    transition: all .4s cubic-bezier(0.175, 0.885, 0, 1);
    background-color: var(--bs-gray-light);
}

.card-03:hover {
    box-shadow: 0px 0px 12px 0px rgb(59 176 201 / 50%);
}

.card-03-active {
    box-shadow: 0px 0px 12px 0px rgb(59 176 201 / 50%);
}

.text-justify {
    text-align: justify
}


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {
    
}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {
    html {
        scroll-padding-top: 10rem;
      }
    .bg-grad-02 {
        background: url(bg-gradient-02.jpg);
        background-size: 100% 100%;
    }
    .fs-8 {
        font-size: 3.2rem!important;
    }
}


/* X-Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {}


/* XX-Large devices (larger desktops, 1400px and up) */

@media (min-width: 1400px) {}




/* Cisco Bubble Chat Styles */

@media (min-device-width : 768px) {
  .desktop_bubble_chat {
    height: 410px;
    max-height: 410px;
    width: 312px;
    position: fixed;
    bottom: 1em;
    right: 1em;
    border: none;
    outline: none;
    box-sizing: border-box;
    z-index: 999;
    overflow: hidden;
    padding: 0;
  }
  }
  @media (max-device-width: 768px) {
    .desktop_bubble_chat {
      height: 100%;
      max-height: 100%;
      width: 100%;
      position: fixed;
      bottom: 0;
      right: 0;
      border: none;
      outline: none;
      box-sizing: border-box;
      z-index: 999;
      overflow: hidden;
      padding: 0;
    }
  }
  @media (min-width : 768px) {
    .desktop_bubble_chat {
      height: 410px;
      max-height: 410px;
      width: 312px;
      position: fixed;
      bottom: 1em;
      right: 1em;
      border: none;
      outline: none;
      box-sizing: border-box;
      z-index: 999;
      overflow: hidden;
      padding: 0;
    }
  }
  @media (max-width: 768px) {
    .desktop_bubble_chat {
      height: 100%;
      max-height: 100%;
      width: 100%;
      position: fixed;
      bottom: 0;
      right: 0;
      border: none;
      outline: none;
      box-sizing: border-box;
      z-index: 999;
      overflow: hidden;
      padding: 0;
    }
  }
  .mobile_bubble_chat {
    height: 100%;
    max-height: 100%;
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    border: none;
    outline: none;
    box-sizing: border-box;
    z-index: 999;
    overflow: hidden;
    padding: 0;
  }
  .minimized_chat {
    height: 56px;
  }